# -*- coding: utf-8 -*-
# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


# import jingrow


def get_notification_config():
	return {
		"for_pagetype": {
			"Site": {"status": "Active"},
			"Bench": {"status": "Active"},
			"Server": {"status": "Active"},
			"Database Server": {"status": "Active"},
			"Proxy Server": {"status": "Active"},
		},
	}
